
@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }

  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}

@keyframes sloganAni {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}
@-webkit-keyframes sloganAni {
  0% {
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}


@keyframes textFadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes opacityAni {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes zeroWidth {
  0% {
    width: 100%;
  }

  100% {
    width: 0;
  }
}

@keyframes layerScale {
  0% {
    transform: scale(0);
    opacity: 0;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes layerScaleReverse {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(0);
    opacity: 0;
  }
}
@keyframes glow {
  0% {
    text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #ffffe8, 0 0 1px #ffffe8;
  }

  100% {
    text-shadow: 0 0 2px #fff, 0 0 2px #ffffe8, 0 0 2px #ffffe8, 0 0 2px #ffffe8;
  }
}
@keyframes layerEffect {
  0% {
    transform: translateY(200px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes layerTextEffect {
  0% {
    opacity: 0;
    visibility: hidden;
    transform: translateY(100px);
  }

  100% {
    transition: transform 1s cubic-bezier(.215,.61,.355,1),opacity 1s ease-out;
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
  }
}
@keyframes sound {
  0% {
     opacity: .35;
      height: 3px;
  }
  100% {
      opacity: 1;
      height: 10px;
  }
}

@keyframes blur {
  0%		{text-shadow:  0 0 90px #fff; opacity:0; filter: blur(5px); color: transparent; filter: blur(10px);}
  95%		{text-shadow:  0 0 45px #fff; opacity:1; filter: blur(4px); color: transparent; filter: blur(10px);}
  100%	{color: rgb(200,200,222); opacity: 1; filter: none;}
}

@keyframes blur1 {
  0%		{text-shadow:  0 0 90px #fff; opacity:0; filter: blur(5px); color: transparent; filter: blur(10px);}
  95%		{text-shadow:  0 0 45px #fff; opacity:1; filter: blur(4px); color: transparent; filter: blur(10px);}
  100%	{color: rgba(200,200,222,.8); opacity: 1; filter: none;}
}

@keyframes loadAnimate {
  0% {
    width: 100vw;
    opacity: 1;
  }
  100% {
    width: 2000vw;
    opacity: 0;
  }
}